body a {
	text-decoration:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
a:hover{
 text-decoration:none;
}
input[type="text"],input[type="submit"]{

	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	font-family: 'Questrial', sans-serif;
}
h1,h2,h3,h4,h5,h6{
	padding:0px 0px;
	margin:0px 0px;
		font-family: 'Mitr', sans-serif;
}
p{
	padding:0px 0px;
	margin:0px 0px;
	    font-size: 1.1em;
    color: #555;
    line-height: 1.8em;
    font-family: 'Questrial', sans-serif;
}
a{
		font-family: 'Mitr', sans-serif;
}
a:hover{
	text-decoration:none;
}
ul {
    padding-left: 0;
    list-style: none;
}
ul{
	padding:0px 0px;
	margin:0px 0px;
}
body{
	padding:0px 0px;
	margin:0px 0px;
	font-family: 'Questrial', sans-serif;
}
/*Header*/
/*Top nav left*/
.top-nav {
	color: #333;
	line-height: 40px;
	border-bottom: 1px solid #01b1d7;
}

/*Top left Menu*/
.topbar {
background: #faab13;
   
}
.topbar .contactinfo {
    padding: 10px 0;
	background: #faab13;
	text-align: center;
}
ul.contactinfo i {
    margin-right: 5px;
}
ul.contactinfo li a {
    font-size: 14px;
    color: #fff;
}
ul.shop-menu li a {
    font-size: 14px;
    color: #fff;
	text-decoration:none;
}
ul.shop-menu li  {
    -webkit-box-shadow: 0 10px 6px -6px #777 !important;
    -moz-box-shadow: 0 10px 6px -6px #777 !important;
    box-shadow: 0 10px 6px -6px #777 !important;
	background: #031f9a;
    text-transform: uppercase;
    transform: skew(-20deg, 0deg);
    -webkit-transform: skew(-20deg, 0deg);
    -moz-transform: skew(-12deg, 0deg);
    -ms-transform: skew(-12deg, 0deg);
        padding: 10px 15px;
		
		
}
ul.contactinfo li, ul.shop-menu li {
    display: inline-block;
    margin-left: 15px;
}
ul.shop-menu i {
    padding-right: 4px;
}
.topbar .shop-menu {
    display: inline-block;
}
.topbar .topbar-social-icons a {
    background: #1ea5d1;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
    display: inline-block;
    color: #fff;
}
.topbar-social-icons {
    display: inline-block;
}

.logo img {
    width: 300px;
}
/*********************** Header Top End ***************************/
.navbar-brand {
    float: left;
    height: 65px;
    padding: 0;
}
.main-nav {
	padding: 15px 0;
}
div#ftheme {
    margin-top: .5em;
}
/*Affix*/
#main-nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgba(255,255,255,0.9);
    color: #fff;
    z-index: 999;
    -moz-box-shadow: 0 1px 2px #ebebeb;
    -webkit-box-shadow: 0 1px 2px #ebebeb;
    box-shadow: 0 5px 5px rgba(0,0,0,.15);
    transition: all 0.3s;
}
.navbar {
	margin:0;
	padding: 0.3em 0;
}

/*Toggle Menu*/
.navbar {
	margin:0;
}
.navbar-section .navbar-header a {
	background-color:transparent;
	color: #fff;
}
/*Toggle Menu*/
.navbar-toggle {
	background-color: #faab13;
}
 .navbar-toggle span {
	background-color: #fff;
}
/*Main Menu*/
a.navbar-brand h1 {
    margin-top: 0.25em;
    color: #9d8503;
    font-size: 2.5em;
}
.navbar-nav > li > a {
    padding: .5em;
    display: block;
	font-size: 1.1em;
    color: #000;
    text-transform: capitalize;
    text-decoration: none;
    line-height: 35px;
}
.navbar-right li > a:focus {
	color: #faab13;
    background: none;
    outline: none;
}

.navbar-nav>li>a:hover,
.navbar-nav>li.active>a {
	color: #faab13;
    background: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #000;
    text-decoration: none;
    background: transparent;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: #337ab7;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        color: #fff;
    text-decoration: none;
    background-color: #faab13;
    padding-left: 25px;
    padding-right: 15px;
    border-left: solid 4px #ff6833;
}
.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-size: 1.1em;
    text-transform: capitalize;
	color: #fff;
	background: #031f9a;
    border-bottom: 1px solid#eee;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.navbar-right .dropdown-menu {
    right: -100px;
    left: auto;
}
label.contact-form-text {
    font-size: 1em;
    margin: 0.5em 0 0.5em;
    color: #fff;
    font-weight: 400;
	font-family: 'Questrial', sans-serif;
}
.form-tx textarea {
    font-size: 1em;
    color: #000;
    padding: 0.75em 1em;
    width: 100%;
    outline: none;
    resize: none;
    height: 3em;
    border: 1px solid #c5c0c0;
    background: #f5f5f5;
}

.read-btn a {
    color: #fff;
    display: inline-block;
    text-decoration: none;
    padding: 4px 16px;
    font-size: 15px;
    text-transform: capitalize;
    background: transparent;
    border: 2px solid #fff;
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
    border-radius: 0px;
}
.banner_form input[type=text] {
    padding: 0.5em 1em;
    color: #000;
    width: 100%;
    font-size: 1em;
    outline: none;
    border: 1px solid #c5c0c0;
    background: #f5f5f5;
    font-weight: 600;
}

.banner_form input[type="email"] {
    width: 100%;
    padding: 0.5em 1em;
    color: #000;
    font-size: 1em;
    outline: none;
    border: 1px solid #c5c0c0;
    background: #f5f5f5;
}
.form-select select {
    border: none;
    outline: none;
    font-size: 0.9em;
    background: url(../images/icon.png) no-repeat 95% center #f5f5f5;
    width: 100%;
    padding: 0.9em 1.5em;
    color: #000;
    -webkit-appearance: none;
    border: 1px solid #c5c0c0;
    font-weight: 600;
	font-family: 'Questrial', sans-serif;
}

.banner_form input[type="submit"] {
    width: 27%;
    text-transform: uppercase;
    outline: none;
    cursor: pointer;
    color: #031f9a;
    font-size: 1em;
    font-weight: 600;
    padding: 0.5em 0;
    letter-spacing: 1px;
    border: none;
    background: #febf00;
    margin-top: 12px;
}
.banner-btmg1 h3 {
    font-size: 2em;
    color: #fff;
}
.banner-btmg1 p {
    font-size: 1.3em;
    color: #fff;
    background: #faab13;
    text-align: center;
	margin-bottom: .5em;
	    -webkit-box-shadow: 0 10px 6px -6px #777 !important;
    -moz-box-shadow: 0 10px 6px -6px #777 !important;
    box-shadow: 0 10px 6px -6px #777 !important;
    transform: skew(-20deg, 0deg);
    -webkit-transform: skew(-20deg, 0deg);
    -moz-transform: skew(-12deg, 0deg);
    -ms-transform: skew(-12deg, 0deg);
}
.form-text span {
    display: block;
    font-size: .7em;
    line-height: 1.5em;
    text-align: center;
}
.banner_form input[type="submit"]:hover {
    color: #1853a1;
    background: rgb(255, 255, 255);
}
.banner-btmg1 {
    background: #031f9a;
    padding: 0 2.5em 0.5em;
    margin-top: 1.3em;
	    animation-duration: 0.3s;
    animation-fill-mode: both;
    animation-name: fadeInLeft;
    animation-timing-function: ease;
    display: block !important;
}
/* Underline From Center */
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background:#b42d31;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}
/*===============================
	Count Down Style
===============================*/
div#countdown {
    position: relative;
}
.count-down.section:before {
    content: '';
    position: absolute;
 background: #36d1dc; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #1ea5d1d9, #031f9aed); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #1ea5d1d9, #031f9aed);   
  top: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
}
.count-down.section {
	
	background-image: url(../images/1.jpg);
	background-size: cover;
	min-height: 475px;
}
.count-grid {
   padding-top:7em ;
}
.count-down .single-count {
	margin-top:30px;
	color: #fff;
	font-size: 15px;
	text-align: center;
}
.count-down .count {
    color: #fff;
    font-size: 70px;
    font-weight: 600;
    margin-top: 30px;
    padding-bottom: 25px;
    margin-bottom: 25px;
    position: relative;
    -webkit-transition: opacity .9s linear;
    -moz-transition: opacity .9s linear;
    -ms-transition: opacity .9s linear;
    -o-transition: opacity .9s linear;
    transition: opacity .9s linear;
    text-fill-color: transparent;
    -webkit-text-fill-color: transparent;
    -moz-animation: shine 12s linear infinite;
    -webkit-animation: shine 12s linear infinite;
    animation: shine 12s linear infinite;
    background: linear-gradient(to right, #faab13 20%, #ffffff 40%, #a4c637 60%, #00c2eb 80%);
    background: -webkit-linear-gradient(to right, #00c2eb 20%, #00ff9c 40%, #00ff9c 60%, #00c2eb 80%);
    background: -o-linear-linear-gradient(to right, #00c2eb 20%, #00ff9c 40%, #00ff9c 60%, #00c2eb 80%);
    background: -moz-linear-linear-gradient(to right, #00c2eb 20%, #00ff9c 40%, #00ff9c 60%, #00c2eb 80%);
    background-size: 200% auto;
    background-clip: text;
    -webkit-background-clip: text;
    -o-linear-background-clip: text;
    -moz-linear-background-clip: text;
}
.count-down .count::before {
	position: absolute;
	width: 36px;
	height: 2px;
	content: "";
	bottom: -1px;
	left: 50%;
	margin-left: -18px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
	    background: #fff;
}
.count-down .single-count:hover .count::before {
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	transform:rotate(360deg);
}
.count-down .single-count i {
	font-size: 45px;
}

.count-down .single-count p{
	font-size:20px;
	text-align: center;
	color:#fff;
}

.banner-bottom {
    background: #0D81C2;
    padding: 1em;
}
.banner-bottom  p{
   color:#fff;
}
h2.title {
          font-size: 3em;
    text-transform: capitalize;
    color: #031f9a;
    text-align: center;
    background: -webkit-linear-gradient(right, #031f9a 50%, #febf00);
    background-clip: border-box;
    color: #fcbd00;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
h3.title {
       font-size: 3em;
    text-transform: capitalize;
    color: #031f9a;
    text-align: center;
	
}
.row-grids{
	margin-top:3em;
}
.what-section {
    padding: 4em 0;
	text-align: center;
}

.what {
    padding: 1em;
    border: 1px solid #e3e3e3;
    background: #fff;
	    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 360px;
    margin-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    width: 100%;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    box-shadow: 0 0 4px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .15);
    transition: all .4s linear;
}
.what:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
	background: #f8f8f8;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
    -o-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
    -ms-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
}
.what-text h4 {
    font-size: 1.5em;
    color: #1f225f;;
	    margin-top: 1em;
}
.what-text p {
     margin-top: 1em;
}
a.button {
    font-size: 1em;
    padding: 0.8em 2em;
    margin-top: 2em;
    color: #fff;
    display: block;
    background: #faab13;
    text-decoration: none;
}
.services-section {
    padding: 4em 0;
    background: #f9f7f7;
}
.ser-left{
    float: left;
    width: 50%;
	overflow: hidden;
}
.ser-right {
    float: left;
    width: 50%;
    padding: 0em 1em 0em;
}
.ser-right h4 {
  font-size: 1.7em;
    color: #1ea5d1;
}
.ser-right p {
    line-height: 1.8em;
    padding-top: 0.5em;
}
img.zoom-img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-duration: 750ms;
    -moz-transition-timing-function: ease-in-out;
    -moz-transition-duration: 750ms;
    -ms-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-duration: 750ms;
    -o-transition-duration: 750ms;
    overflow: hidden;
}
img.zoom-img {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -ms-transition-duration: .5s;
    -o-transition-duration: .5s;
}
/*-- Testimonials --*/

.wthree_testimonials_grid_pos img {
    border-radius: 50%;
}
.testimonials {
    background: #eee;
	padding:4em 0;
}
.wthree_testimonials_grid_main {
    margin: 0 auto;
    background: #fff;
    padding: 5em;
    width: 80%;
}

.wthree_testimonials_grid img {
    padding: 0 .5em;
}

.wthree_testimonials_grid p {
    margin: 1em 0 0;
}

.testimonials h5 {
    font-size: 1.5em;
    color: #000;
    margin: 0.5em 0 0.5em;
	    text-align: center;
}

.testimonials p {
    color: #212121;
	    text-align: center;
}

/*--flexisel--*/

.flex-slider {
    background: #222227;
    padding: 70px 0 165px 0;
}

.opportunity {
    background: #28282e;
    margin: 0px 20px;
    padding: 80px 0;
    position: relative;
}

#flexiselDemo1 {
    display: none;
}

.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
}

.nbs-flexisel-ul {
    position: relative;
    width: 9999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.nbs-flexisel-inner {
    overflow: hidden;
    margin: 0px auto;
}

.nbs-flexisel-item {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 0px;
}

.nbs-flexisel-item>img {
    cursor: pointer;
    position: relative;
}

/*---- Nav ---*/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 50px;
    height: 50px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    top: 46% !important;
}

.nbs-flexisel-nav-left {
    left: 8%;
    background: url(../images/right.png) no-repeat 14px 12px #026fbf;
}

.nbs-flexisel-nav-right {
    right: 8%;
    background: url(../images/left.png) no-repeat 14px 12px #026fbf;
}

/*--//flexisel--*/
.side_fix {
	position: fixed;
	top: 178px;
	right: 0;
	width: 70px;
	z-index: 999;
	margin-top: 80px;
}
.sf_cnt, .sf_call {
	position: relative;
	float: right;
	width: 70px;
	height: 70px;
	display: block;
	margin: 0;
	color: #fff;
	background: #031f9a;
	transition: width, 0.3s;
}
.sf_cnt:after, .sf_call:after {
	position: absolute;
	bottom: 10px;
	left: 30%;
	width: 40%;
	height: 2px;
	background: #fff;
	content: '';
}
.sf_call {
	background: #faab13;
	margin-top: 0px;
}
.sf_text {
    display: block;
    width: 250px;
    padding: 12px 70px 0 20px;
    position: absolute;
    font-size: 14px;
    text-align: left;
    top: 0;
    right: -250px;
    font-weight: 300;
    z-index: -1;
    height: 70px;
	background: #031f9a;
	transition: all .5s;
	    -webkit-box-shadow: 0 10px 6px -6px #777 !important;
    -moz-box-shadow: 0 10px 6px -6px #777 !important;
    box-shadow: 0 10px 6px -6px #777 !important;
    transform: skew(-20deg, 0deg);
    -webkit-transform: skew(-20deg, 0deg);
    -moz-transform: skew(-12deg, 0deg);
    -ms-transform: skew(-12deg, 0deg);
}
.sf_call .sf_text {
	background: #faab13;	
	padding-top: 25px;
	font-size: 18px;
}
.side_fix a:hover .sf_text {
    right: 0;
	    color: #fff;
	transition: all .5s;
} 
.sf_icon {
    right: 0;
    top: 8px;
    width: 70px;
    padding: 10px;
    position: absolute;
    text-align: center;
}
.sf_icon i, .sf_icon span {
    display: block;
	color: #fff;
}
.sf_icon span {
	font-weight: 200;	
	font-size: 12px;
}
/*-- //Testimonials --*/

.footer-section {
    padding: 4em 0;
   background: #36d1dc;
    background: -webkit-linear-gradient(to right, #1ea5d1d9, #031f9aed);
    background: linear-gradient(to right, #1ea5d1d9, #031f9aed);
}
.footer-grid h4 {
    font-size: 1.8em;
    color: #fff;
    margin-bottom: .8em;
}
.footer-grid ul li {
    list-style: none;
    font-size: 1em;
    color: #eee;
    line-height: 2em;
}
.footer-grid i {
    font-size: 1.2em;
    color: #fff;
    margin-right: 10px;
    line-height: 1.8em;
    vertical-align: middle;
}
.footer-grid ul li a {
    font-size: 1em;
    color: #eee;
    line-height: 1.8em;
    text-decoration: none;
}
.footer-grid ul li span {
    margin-left: 2em;
	display:block;
}
.footer-grid p {
    font-size: 1em;
    color: #eee;
   line-height: 2em;
}
.footer-grid input[type="text"] {
    width: 100%;
    padding: 0.5em;
    border: none;
	outline:none;
	margin-bottom: 0.5em;
	border-radius: 3px;
}
.footer-grid input[type="password"] {
    width: 100%;
    padding: 0.5em;
    border: none;
	outline:none;
	border-radius: 3px;
}
.footer-grid input[type="submit"] {
    font-size: 1em;
    background: #fab32b;
    outline: none;
    border: none;
    padding: 0.5em 1em;
    color: #fff;
	border-radius: 3px;
	margin-top: 1em;
	    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;

}
.footer-grid input[type="submit"]:hover {
    background: #fab32b;
}
.footer-top {
    border-bottom: 2px dotted #eee;
    padding: 0.8em 0;
}

.footer-grid1-right a{
	 font-size: 1em;
    color: #fc0;
    font-weight: 400;
    text-transform: capitalize;
	    text-decoration: none;
}
/*copy*/
.copy-section {
    padding: 2em 0;
    text-align: center;
    background: #222 ;
}
.copy-section p {
    font-size: 0.9em;
    color: #fff;
    font-weight: 400;
}
.copy-section a {
    font-size: 1em;
    color: #eee;
    font-weight: 400;
    text-transform: capitalize;
}
/*copy*/
.banner-about{
    background: url(../images/banner.jpg) no-repeat 0px 0px;
    background-size: cover;
    min-height: 140px;
    padding: 4em 0;
	position: relative;
}
.about-section,.contact-section{
    padding: 4em 0;
}
.about-section h4, .about-bottom h4 {
    font-size: 1.7em;
    color: #1ea5d1;
    margin-bottom: 0.5em;
    text-transform: capitalize;
}
.about-img {
    margin: 1.5em 0;
}
.nav-tabs {
  float: left;
  border-bottom: 0;
  width: 100%;
}
.nav-tabs li {
    float: none;
    margin: 1px 0 0;
}
.nav-tabs li a {
    margin-right: 0;
    border: 0;
    background-color: #1ea5d1;
    color: #fff;
    padding: 1.2em 2em;
    font-size: 1.2em;
    border-radius: 0;
	border-right: 8px solid #1734a4;
    text-transform: uppercase;
	background-image: repeating-linear-gradient(45deg,transparent,transparent 35px,rgba(255,255,255,0.1) 35px,rgba(255,255,255,0.1) 70px);
}
.nav-tabs li a:hover {
    background-color:#faab13 ;
}
.nav-tabs li a:hover {
    padding-left: 10px;
    background: #faab13;
}
.nav-tabs .active .glyphicon {
  color: #333;
}
.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus {
    border: 0;
    background-color:#faab13 ;
    color: #fff;

}
.tab-content .tab-pane {
  display: none;
}
.tab-content .active {
  display: block;
}
.tab-grid-left {
    padding: 0;
	clip-path: 0;
}
.tab-grid-right {
    padding:0em 2em;
}
.tab-grid-left h3 {
    font-size: 1.5em;
    background: #b20000;
    padding: 1em;
    color: #fff;
}
.tab-content-sub {
    padding: 0em;
}
.text-rights{
	text-align:left;
}
.progress-wrap{
  position: relative;
}

.progress .color1,
.progress .color1 .bar-width{
  background: #2d7da4;
}

.progress .color2,
.progress .color2 .bar-width{
  background: #6aa42f;
}

.progress .color3,
.progress .color3 .bar-width{
  background: #ffcc33;
}

.progress .color4,
.progress .color4 .bar-width{
  background: #db3615;
}

.progress,
.progress-bar {
  height: 15px;
  line-height: 15px;
  background: #e6e6e6;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  overflow: visible;
  text-align: right;
}

.progress{
  position: relative;
}

.progress .bar-width{
  position: absolute;
  width: 40px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  top: -30px;
  border-radius: 2px;
  margin-left: -30px;
}

.progress span{
  position: relative;
}

.progress span:before{
  content: " ";
  position: absolute;
  width: auto;
  height: auto;
  border-width: 8px 5px;
  border-style: solid;
  bottom: -15px;
  right: 8px;
}
.progress .color1 span:before{
  border-color: #2d7da4 transparent transparent transparent;
}

.progress .color2 span:before{
  border-color: #6aa42f transparent transparent transparent;
}

.progress .color3 span:before{
  border-color: #ffcc33 transparent transparent transparent;
}

.progress .color4 span:before{
  border-color: #db3615 transparent transparent transparent;
}
h3.title1 {
    font-size: 2.5em;
    text-transform: capitalize;
    color: #031f9a;
	margin-bottom:.5em;
}
.about-gri1 ul li  {
    margin-right: 0;
    border: 0;
    background-color: #1ea5d1;
    color: #fff;
    padding: 1.2em 1em;
    font-size: 1em;
    border-radius: 0;
    border-right: 8px solid #1734a4;
    text-transform: uppercase;
	    border-bottom: 5px solid #fff;
}
.about-gri1 ul li   a{
   
    color: #fff;
   
}
/*about*/
.menuBoxShodow {
    background-image: url(../images/boxShodow.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 275px;
}
#accordion .panel{
    border: none;
    box-shadow: none;
    border-radius: 0;
    margin-bottom: 15px;
}
#accordion .panel-heading{
    padding: 0;
    border-radius:0;
    border: none;
}
#accordion .panel-title a{
    display: block;
    padding: 10px 30px 10px 70px;
    font-size: 16px;
    color: #fff;
    background: #faab13;
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease 0s;
	    text-decoration: none;
}
.panel-group {
    margin-top: 20px;
}
#accordion .panel-title a.collapsed {
    background: #031f9a;
    color: #fff;
}
#accordion .panel-title a.collapsed:hover{
    color: #fff;
}
#accordion .panel-title a:before{
    content: "";
    width: 55px;
    height: 100%;
    background-color: #25aae1;
    position: absolute;
    top: 0;
    left: -13px;
    transform: skewX(-25deg);
    transition: all 0.5s ease 0s;
}
#accordion .panel-title a.collapsed:hover:before{
    background: #25aae1;
}
#accordion .panel-title a:after{
    content: "\f047";
    font-family: FontAwesome;
    position: absolute;
    left: 10px;
    top: 50%;
    color: #fff;
    transform: translateY(-50%);
}
#accordion .panel-title a.collapsed:after{
    color: #fff;
}
#accordion .panel-title a.collapsed:hover:after{
    color: #fff;
}
#accordion .panel-body{
    font-size: 14px;
    color: #5a3245;
    line-height: 25px;
    padding: 15px 15px 15px 40px;
    position: relative;
    border: none;
    transition: all 0.5s ease 0s;
}
#accordion .panel-body:before{
    content: "";
    width: 5px;
    height: 40px;
    background: #031f9a;
    position: absolute;
    top: 30px;
    left: 0;
}
#accordion .panel-body p{
    margin-bottom: 0;
}
/*-- gallery --*/

nav#filter a {
	background-color: #EEE;
	color:#555;
line-height:50px;
}
nav#filter a:hover, nav#filter a.current {
    background-color: #cc1927;
    color: #fff;
}
/* ------- */
.isotopeWrapper article{
    margin-bottom: 30px;
}
.align-center {
    text-align: center;
    padding-top: 50px;
}
.align-center i:hover {
    cursor: pointer;
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    -ms-transition: all 0.7s;
    transition: all 0.7s;
}
#portfolio img  {
	width:100%;
}

#portfolio article p {
	margin-bottom:1.45em;/*set next row on the baseline*/
}
nav#filter {
	margin-bottom:1.5em;
}
nav#filter li {
	display:inline-block;
	margin:0 0 0 5px;
}
nav#filter a {
	    padding: 12px 40px;
	line-height: 20px;
	text-decoration: none;
}
.portfolio-items article img {width:100%;} 

.portfolio-item {
	display: block;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.portfolio-item img {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;

}
.portfolio-item .portfolio-desc {
   display: block;
    opacity: 0;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    color: rgba(220, 220, 220, 0.7);
    background: #231f1fde;
	
}
.portfolio-item:hover .portfolio-desc {
	padding-top: 20%;
	height: 100%;
    transition: all 200ms ease-in-out 0s;
	opacity: 1;
}

.portfolio-item .portfolio-desc a {
	color: #fff;
}
.portfolio-item .portfolio-desc a:hover {
	/*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
	text-decoration: none;
}
.portfolio-item .portfolio-desc .folio-info {
	top:-20px;
	padding: 30px;
	height: 0;
    opacity: 0;
    position: relative;
}
.portfolio-item:hover .folio-info{
	height: 100%;
    opacity: 0.8;
    transition: all 500ms ease-in-out 0s;
	top:55px;
}
.portfolio-item .portfolio-desc .folio-info h5 {
	text-transform: uppercase;
}
.portfolio-item .portfolio-desc .folio-info p {
	color: #ffffff;
	font-size: 12px;
}
.gallery-section{
	padding:4em 0;
}
.folio-info h5 {
    padding-bottom: 1em;
}
a.currents {
    font-size: 1.5em;
    color: #fff;
    text-align: center;
    display: block;
    background: #0490ce;
    width: 14%;
    margin: 0 auto;
    padding: .5em;
    text-transform: capitalize;
text-decoration: none;
}
ul.grid-par li {
    list-style: none;
    font-size: 1.1em;
    color: #444;
    line-height: 2em;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
ul.grid-par li i {
    font-size: 1.2em;
    margin-right: 0.5em;
    color: #faab13;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
/*-- contact page --*/
.contact-section p.text-center {
	font-size:1em;
	font-weight:normal;
	padding-bottom:50px;
}
.contact-section label.contact-p1 {
    font-size:1.2em;
    font-weight: 600;
    color:#16214e;
    padding-bottom: 10px;

}
.contact-grid,.contact-grid {
   
}
.contact-section p.help-block {
    color:#ff0500!important;
}
.contact-section input#name,.contact-section input#email, .contact-section input#phone , .contact-section input#subject,.contact-section select#explocation  {
	height:50px;
}
.contact-section input#name, .contact-section input#email, .contact-section input#phone, .contact-section input#subject ,.contact-section textarea#message ,.contact-section select#explocation {
	font-size:1em;
	font-weight:normal;
	color:#000;
	background-color:transparent;
	border-radius:0;
	border-color:#ed7902;
}
.contact-section button.btn.btn-primary {
	color:#fff;
    background-color: #1ea5d1;
    border: 2px solid #1ea5d1;
    font-size: 17px;
    padding: 10px 20px;	
	margin:25px 0;
	transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.contact-section button.btn.btn-primary:hover {
    color: #fff;
    background-color: #ed7902;
    border: 2px solid #ed7902;
}
form li {
    list-style: none;
}
.con-grid ul li {
    list-style: none;
    font-size: 1.1em;
    color: #999;
    line-height: 2em;
}
.con-top:nth-child(2) {
    margin-top: 2em;
}
.con-grid i {
    font-size: 1.2em;
    color: #ed7902;
    margin-right: 10px;
    line-height: 1.8em;
    vertical-align: middle;
}
.con-grid h4{
	font-size: 2em;
    color: #ed7902;
    margin-bottom: 0.5em;
}
.con-grid span {
    display: block;
    margin-left: 2em;
}
.con-grid ul li a {
    font-size: 1em;
    color: #264c8c;
    line-height: 1.8em;
    text-decoration: none;
}
.google-map iframe {
    width: 100%;
    height: 300px;
	border: none;

}
.google-map {
    margin-top: 1em;
}

.box{
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 5px #a3a3a3;
}
.box:before{
    content: "";
    width: 80%;
    height: 220%;
       background: #faab13;
    position: absolute;
    top: -50%;
    left: -100%;
    z-index: 1;
    transform: rotate(25deg);
    transform-origin: center top 0;
    transition: all 0.5s ease 0s;
}
.box:hover:before{
    left: 10%;
}
.box:after{
    content: "";
    width: 55%;
    height: 175%;
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    bottom: -1000%;
    left: 53%;
    transform: rotate(-33deg);
    transform-origin: center bottom 0;
    transition: all 0.8s ease 0s;
}
.box:hover:after{
    bottom: -70%;
}
.box img{
    width: 100%;
    height: auto;
}
.box .box-content{
    width: 100%;
    position: absolute;
    top: -100%;
    left: 0;
    color: #fff;
    padding: 0 20px;
    z-index: 2;
    transition: all 1.1s ease 0s;
}
.box:hover .box-content{
    top: 30px;
}
.box .title{
    font-size: 24px;
    margin: 0;
    text-transform: capitalize;
}
.box .post{
    display: inline-block;
    font-size: 14px;
    text-transform: capitalize;
    margin-top: 5px;
}
.box .icon{
    width: 100%;
    list-style: none;
    padding: 0 20px;
    margin: 0;
    position: absolute;
    bottom: -100%;
    left: 0;
    z-index: 2;
    transition: all 1.1s ease 0s;
}
.box:hover .icon{
    bottom: 25px;
}
.box .icon li{
    display: inline-block;
}
.box .icon li a{
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #444;
    border-radius: 50%;
    margin: 0 3px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    transition: all 0.5s ease 0s;
}
.box .icon li a:hover{
    background: #fff;
    color: #ff402a;
}
@media only screen and (max-width:990px){
    .box{ margin-bottom: 30px; }
}
@media only screen and (max-width:479px){
    .box .title{ font-size: 20px; }
}
/*responsive*/
@media screen and (max-width: 1024px) {
.navbar-nav > li > a {
    font-size: 1.09em;
}
.dropdown-menu > li > a {
    font-size: 1.09em
}
.what-grid h4 {
    font-size: 1.5em;
}
.hidden-md {
    display: block;
}
.featured-service-box {
    padding-top: 74px;
    width: 56%;
    float: left;
    padding-left: 31px;
}
.featured-service-box1 {
    float: left;
    width: 27%;
}
.nbs-flexisel-container {
    position: relative;
    max-width: 99%;
}
}
@media screen and (max-width: 768px) {
.navbar-brand > img {
    display: block;
    width: 300px;
}
.details {
    float: right;
    margin-top: 1em;
}
.what1,.what2,.what3 {
    padding: 3em 3em 0;
    min-height: 285px;
}
.what-bottom h3 {
    font-size: 2em;
}
.banner-bot img {
    margin: 0 auto 2em;
}
.featured-service-box {
    padding-top: 74px;
    width: 100%;
	    padding-bottom: 74px;
}
.featured-service-box1 {
    width: 100%;
}
.nbs-flexisel-container {
    position: relative;
    max-width: 98%;
}
h2.tittle1{
	font-size: 2.2em;
}
h3.title1 {
    font-size: 2.2em;
}
.what-bottom {
    padding: 4em 0 4em;
}
.search_box:checked~.search_form {
    top: 101px;
}
.footer-grid h4 {
    font-size: 1.5em;
}
.footer-grid:nth-child(2) {
    margin: 2em 0;
}
.miss-grid {
    float: left;
    width: 40%;
}
.miss-grid1{
    float: left;
    width: 60%;
}
.about-bottom h3,.enquiry h3,.sec-title h3 {
    font-size: 2.2em;
}
.about-bottom-grid1 {
    margin-top: 2em;
}
.who-grid {
    float: left;
    width: 60%;
}
.who-grid1 {
    float: left;
    width: 40%;
}
.gallery-grid {
    float: left;
    width: 33.3%;
}
.team-grid1 {
    width: 30%;
    float: left;
}
.team-grid {
    width: 70%;
    float: left;
}
.team-text h5 {
    font-size: 1.3em;
}
.contact-grid1 {
    margin-top: 2em;
}
}
@media screen and (max-width: 667px) {
.navbar-nav > li > a {
    line-height: 20px;
}
.banner-bottom,.footer-section,.about-section, .contact-section,.about-bottom,.mission {
    padding: 3em 0;
}
.featured-service-box {
    padding-top: 40px;
    width: 100%;
    padding-bottom: 40px;
}
.about-section h4, .about-bottom h4 {
    font-size: 1.5em;
}
.banner-section {
    min-height: 254px;
}
.details ul li {
    padding: 10px 15px;
}
.nbs-flexisel-container {
    position: relative;
    max-width: 98%;
}
.what-bottom p {
    margin: 1em auto 2em;
    width: 100%;
    color: #fff;
    font-size: 1em;
}
.featured-services h4 {
    font-size: 1.2em;
}
.what-grid p,.banner-bottom p,.footer-grid p,.about-section p,.mission p{
    font-size: 0.95em;
}
ul.grid-par li {
    list-style: none;
    font-size: 0.9em;
}
}
@media screen and (max-width: 600px){
.details ul li {
    padding: 10px 9px;
}
.what-bottom h3 {
    width: 48%;
}
.about-bottom h3, .enquiry h3,.sec-title h3 {
    font-size: 2em;
}
h2.tittle1{
	font-size: 2em;
}
h3.title1 {
    font-size: 2em;
}
.featured-services .dtc {
    display: block;
    vertical-align: middle;
}
.details ul li:nth-child(4) {
    display: none;
}
}
@media screen and (max-width: 480px){
.navbar-brand > img {
    display: block;
    width: 259px;
}
.what1, .what2, .what3 {
    padding: 1em 3em 0;
    min-height: 285px;
}
.what-bottom h3 {
    width: 72%;
}
.miss-grid {
    width: 100%;
}
.miss-grid1 {
    width: 100%;
	margin-top:1em;
}
.about-bottom-grid {
    padding: 0;
}
.about-bottom-grid1 {
    padding: 0;
}
.who-grid {
    width: 100%;
}
.who-grid1 {
    width: 100%;
}
.contact-grid input[type="submit"] {
    width: 39%;
}
.details {
    margin-left: 2em;
}



/*------------------------------------------------------*/
 {box-sizing: border-box;}
.container abc{
  position: relative;
  width: 50%;
  max-width: 300px;
}

.image abc{
  display: block;
  width: 100%;
  height: auto;
}

.overlay abc{
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding: 20px;
  text-align: center;
}

.container abc:hover .overlay {
  opacity: 1;
}